Subject: Re: Mac-Side dev-tree dump

From: "James B. Parker" <[email-masked]>
Date: Mon, 20 Mar 2000 13:47:35 -0500

<snip> from [email-masked] on 3/20/00 12:59 PM

>
> On Mon, 20 Mar 2000, Benjamin Herrenschmidt wrote:
>
>> Well, Apple already provides a tool for that. It's called Display Name
>> Registry, and can be found on their web/ftp site, in the SDK section,
>> inside the PCI DDK.
>
> In theory, it can be found.  I did searches on Apple's site on numerous
> occasions and never did find it....  The organization is a problem, as is
> their usual no redistribution clause, assuming that applies here.
>

It's there:

ftp://ftp.apple.com/developer/Development_Kits/PCI_DDK_3.0.sit.hqx

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/